ECHO This file will install Custom models for mate2 (check mate)
ECHO,
ECHO It will make a backup of the Models that are currently used.
ECHO The uninstall models routine for this track will
ECHO restore this backup to its original location.
ECHO, 
ECHO This install batch file should be located within your \revolt directory.
ECHO It should be run after installation of: "Mate2"
ECHO,
ECHO If you activate it within any other folder the custom models will not be
ECHO installed.
ECHO,
ECHO This file is entirely benign and will not attempt to copy/move or modify
ECHO anything other than that which is necessary to install custom
ECHO models for your "Re-Volt" game.
ECHO,
ECHO If you wish to ABORT this installation close this window now.
ECHO,
pause
cls
ECHO Making folders
md m2models_Backup_Folder
ECHO Backing up existing Model Files
copy /y models\rings.m m2models_Backup_Folder\bakrings.m
copy /y models\uranus.m m2models_Backup_Folder\bakuranus.m
copy /y models\venus.m m2models_Backup_Folder\bakvenus.m
ECHO Installing Custom Models
copy /y m2models\rings.m models\rings.m
copy /y m2models\uranus.m models\uranus.m
copy /y m2models\venus.m models\venus.m
ECHO ........................................
ECHO Thats it!
ECHO ........................................
ECHO Happy Racing
ECHO.